 @import "../css/reset.css";/* Main CSS Start */body {background:#f2f2f2;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#6b6b6b;}
#mianWrapper {width:100%;overflow:hidden;}
#Wrapper {width:1004px;position:relative;z-index:2;margin:0 auto -27px;}
h1 {font-size:30px;color:#8b0504;font-weight:400;padding:0 0 16px;}
h2 {font-size:25px;color:#00507C;padding:0 0 7px;}
h3 {font-size:15px;color:#9b2929;font-weight:400;padding:0 0 10px;}
h3.title {font-size:15px;color:#171717;font-weight:400;padding:0 0 12px;}
h4 {font-size:18px;color:#243573;font-weight:400;padding:0 0 15px;}
h5 {font-size:14px;color:#243573;line-height:18px;}
h6 {font-size:12px;color:#8a4355;padding:0 0 10px;}
ul {padding:0 0 12px 30px;}
ol {padding:0 0 10px 37px;}
a {color:#0b8dcd;text-decoration:none;}
p {color:#6b6b6b;line-height:23px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding:0 0 12px;}
img.centered {display:block;margin-left:auto;margin-right:auto;margin-bottom:23px;}
img.alignright {display:inline;margin:0 0 10px 10px;padding:0;}
img.alignleft {display:inline;margin:0 10px 5px 0;padding:0;}
img.aligncenter {display:block;margin:0 10px;padding:0;}
#header {width:1004px;float:left;height:85px;background:url(../images/header-bg.gif) no-repeat;}
.logo {width:271px;height:78px;float:left;margin:0 0 8px;padding:4px 0 0 15px;}
.logo a {background:url(http://i1113.photobucket.com/albums/k506/camiech/tucan/logo.png) no-repeat;width:354px;height:78px;display:block;text-indent:-1000px;}
.facebookLike {width:110px;float:right;margin:11px 0 0;padding:0 55px 0 35px;}
.facebookLike span {float:left;line-height:24px;font-size:15px;color:#333;}
#menu {width:1004px;float:left;background:url(../images/menu-bg.gif) no-repeat;height:46px;position:relative;}
#menu ul {width:1000px;float:left;list-style:none;padding:0 2px;}
#menu ul li {float:left;background:url(../images/menu-sap.gif) no-repeat right 4px;height:46px;padding:0 2px 0 0;}
#menu ul li a {font-size:15px;color:#131313;font-family:Arial, Helvetica, sans-serif;text-decoration:none;display:block;line-height:44px;text-shadow:1px 1px 0 #a9a9a9;padding:2px 20px 0 21px;}
#menu ul li a:hover,#menu ul li a.active {background:url(../images/menu-h.gif) repeat-x;text-shadow:2px 0 0 #262626;color:#e0e0e0;}
#menu ul li.first a:hover,#menu ul li.first a.active {background:url(../images/menu-left-h.gif) no-repeat left top;}
#menu ul li.last {background:none;float:right;position:absolute;right:2px;top:0;padding:0;}
#menu ul li.last a {float:left;padding:2px 22px 0;}
#menu ul li.last a:hover,#menu ul li.last a.active {background:url(../images/menu-right-h.gif) no-repeat right top;}
#content {width:1004px;margin:0 auto;}
#banner {width:998px;float:left;height:367px;background:url(../images/banner-frame.png) no-repeat;position:relative;margin:0 0 15px 1px;padding:2px;}
#sliderWrapp {width:998px;float:left;position:relative;overflow:hidden;height:315px;}
#banner #nav {width:998px;position:absolute;bottom:32px;left:0;display:block;text-align:center;line-height:0;font-size:0;}
#banner #nav a {background:url(../images/slider-bullet.gif) no-repeat;width:18px;height:18px;display:inline-block;line-height:0;font-size:0;color:#dbdbdb;}
#banner #nav a:hover,#banner #nav a.activeSlide {background:url(../images/slider-bulleth.gif) no-repeat;}
#banner .prevBtn {display:block;background:url(../images/slider-arrow-left.png) no-repeat;width:34px;height:58px;text-indent:-9000px;float:left;top:130px;position:absolute;left:-28px;}
#banner .nextBtn {display:block;background:url(../images/slider-arrow-right.png) no-repeat;width:34px;height:58px;text-indent:-9000px;float:right;top:130px;position:absolute;right:-28px;}
.priContent {width:1004px;float:left;}
.mainInfoBox {width:904px;float:left;background:url(../images/round-bg.png) no-repeat left bottom;margin:0 0 35px;padding:0 50px 40px;}
.mainInfoBox h2 {font-size:46px;color:#262626;text-align:center;padding:0 0 15px;}
.appsContent1 {width:965px;float:left;background:url(../images/round-bg.png) no-repeat left bottom;position:relative;margin:0 0 20px;padding:10px 25px 25px 14px;}
.appsVideos {width:370px;float:left;}
.appsVideos .videoBox2 {width:350px;height:370px;float:left;background:url(../images/sml-video-frame2.gif) no-repeat;margin:0 10px 0 0;padding:12px 11px;}
.appsVideos .videoBox {width:150px;height:158px;float:left;background:url(../images/sml-video-frame.gif) no-repeat;margin:0 10px 0 0;padding:12px 11px;}
.appsVideos .videoBox .video {width:150px;float:left;height:97px;margin:0 0 7px;}
.appsVideos .videoBox a {background:url(../images/list-bullet.gif) no-repeat left 2px;font-size:13px;color:#000;line-height:19px;text-decoration:none;float:left;padding:0 0 0 20px;}
.appsImage {width:550px;float:right;position:relative;height:350px;z-index:1;}
.appsImage img.appimg1 {	position:absolute;	float:center; vertical-align: middle;} /*top:-95px;right:0;*/
.appsContent1 a.donaloadBtn  {background:url(../images/download-bgn.png) no-repeat;width:236px;height:64px;display:block;overflow:hidden;text-indent:-9000px;position:relative;z-index:2;margin:0 0 0 0px;}
a.donaloadBtnApple  {background:url(http://www.hereiammobile.com/images/apple_appstore.png) no-repeat;width:236px;height:64px;display:block; position:relative;z-index:2;border: 0px; float: right; margin: 0 5px;}
a.donaloadBtnDroid  {background:url(http://www.thisamericanbite.com/wp-content/uploads/droidmarketbtn.png) no-repeat;width:236px;height:64px;display:block; position:relative;z-index:2;border: 0px; float: right; margin: 0 5px;}
.appsContent2 {width:994px;float:left;background:url(../images/round-bg.png) no-repeat left bottom;margin-bottom:-15px;position:relative;padding:0 0 30px 10px;}
.tabsSliderContainer {width:994px;float:left;position:relative;overflow:hidden;}
#tabsSlider {width:994px;float:left;position:relative;}
.tabsSlide {width:994px;float:left;}
.appsContent2 .imageBox {width:460px;float:left;position:relative;z-index:1;}
.appsContent2 .appDetailsBox {width:510px;float:right;position:relative;z-index:2;padding:110px 0 0;}
ul.tabNav {width:490px;height:36px;background:url(../images/tab-bg.gif) no-repeat;position:absolute;top:25px;right:0;z-index:99;clear:both;padding:4px 6px;}
ul.tabNav li {float:left;padding:0 17px 0 0;}
ul.tabNav li.last {padding-right:0;}
ul.tabNav li.link1 {float:left;padding:0;}
ul.tabNav li.link2 {float:left;margin:0 0 0 30px;padding:0;}
ul.tabNav li.link3 {float:right;padding:0;}
.appsContent2 h2 {font-size:30px;color:#000;padding:0 0 15px;}
.tabContent {width:510px;float:left;}
.bottomContent {width:1002px;float:left;background:url(../images/round-bg.png) no-repeat left bottom;padding:0 1px 25px;}
.bottomContentTop {width:1002px;float:left;background:url(../images/bottom-content-bg-top.png) no-repeat left top;height:30px;line-height:0;font-size:0;}
.bottomContentA {width:1002px;float:left;background:url(../images/main-box-bg-body.gif) repeat-y;}
.bottomContentB {width:998px;float:left;background:url(../images/main-box-bg-btm.gif) no-repeat left bottom;min-height:185px;height:auto !important;padding:2px 2px 20px;}
.bottomContent h3 {font-size:25px;color:#000;font-weight:400;padding:0 0 5px;}
.bottomContent .testimonials {width:220px;float:left;border-right:1px solid #e9e9e9;padding:5px 12px 0 15px;}
.bottomContent .latestNews {width:215px;float:left;border-right:1px solid #e9e9e9;padding:5px 15px 0 20px;}
.bottomContent .videoCon {width:227px;float:left;border-right:1px solid #e9e9e9;padding:5px 13px 0 7px;}
.bottomContent .videoCon h3 {padding:0 0 0 5px;}
.bottomContent .videoCon .video {width:219px;height:111px;float:left;background:url(../images/video-bg.gif) no-repeat;margin:0 0 5px;padding:4px 4px 6px 5px;}
.bottomContent .videoCon a.watch {font-size:13px;color:#0b8dcd;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-decoration:none;float:left;font-weight:700;}
.bottomContent .priceBox {width:230px;float:right;padding:10px 10px 0 0;}
.bottomContent .priceBox em {font-style:normal;font-size:15px;color:#000;display:block;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:700;padding:0 0 10px;}
.bottomContent .priceBox strong {font-size:40px;color:#000;font-weight:400;display:block;padding:0 0 15px;}
.bottomContent .priceBox strong span {font-size:26px;}
.bottomContent .priceBox ul {list-style:none;width:230px;float:left;padding:0;}
.bottomContent .priceBox ul li {width:210px;float:left;background:url(../images/link-bullet.gif) no-repeat left 6px;padding:0 0 12px 20px;}
.bottomContent .priceBox ul li a {font-size:15px;color:#0b8dcd;text-decoration:none;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.spc {margin-bottom:-27px;}
.mainPortfolioContent {width:1002px;float:left;background:url(../images/offer-apps-bg.gif) repeat-y;margin-left:1px;margin-bottom:-30px;padding:0 0 15px;}
.mainPortfolioContent h2 {background:url(../images/title-bg.gif) no-repeat;width:962px;height:44px;line-height:44px;font-size:22px;color:#131313;font-weight:400;padding:0 20px;}
.mainPortfolioContentInner {width:948px;float:left;background:url(../images/round-bg.png) no-repeat left bottom;padding:15px 27px 25px;}
.portfolioContainer {width:948px;float:left;position:relative;}
.topSap {background:#e1e1e1;height:1px;line-height:0;font-size:0;width:386px;position:absolute;top:0;right:2px;clear:both;}
.bottomSap {background:#e1e1e1;height:1px;line-height:0;font-size:0;width:386px;position:absolute;bottom:0;right:2px;clear:both;}
.projectBox {width:947px;float:left;background:url(../images/portfolio-bg.png) no-repeat;height:280px;}
.projectBox1 {width:947px;float:left;background:url(../images/portfolio-bg1.png) no-repeat;height:280px;}
.projectBox2 {width:947px;float:left;background:url(../images/portfolio-bg2.png) no-repeat;height:530px;}
.projectImage {width:506px;height:213px;float:left;margin:22px 0 0;padding:19px 16px 14px 14px;}
.projectImage img {display:block;}
.projectDescription {width:345px;float:right;padding:18px 20px 0;}
.projectDescription h3 {color:#000;font-size:30px;font-weight:400;padding:0 0 10px;}
.projectDescription p {line-height:19px;color:#404040;font-family:Arial, Helvetica, sans-serif;padding:0 0 8px;}
.projectDescription span.experties {font-size:12px;color:#424242;display:block;line-height:18px;padding:0 0 8px;}
.projectDescription span.experties strong {font-size:16px;color:#be6c49;font-weight:400;text-transform:uppercase;line-height:22px;}
.projectDescription a.btn {background:url(../images/download-btn.png) no-repeat;width:137px;height:45px;float:right;text-align:center;line-height:35px;color:#fff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:18px;text-transform:uppercase;text-decoration:none;margin:0 20px 0 0;}
.mainContent {width:1002px;float:left;background:url(../images/offer-apps-bg.gif) repeat-y;margin-left:1px;margin-bottom:-45px;padding:0 0 15px;}
ul.languageNav {background:url(../images/title-bg.gif) no-repeat;width:982px;float:left;list-style:none;height:36px;text-align:right;padding:4px 10px;}
ul.languageNav li {display:inline;padding:0 0 0 5px;}
.mainContentInner {width:970px;float:left;padding:15px 15px 0;}
.languageContent {width:970px;float:left;}
.companyInfoRow {width:970px;float:left;background:url(../images/round-bg.png) no-repeat left bottom;margin:0 0 20px;padding:0 0 20px;}
.companyInfoCol {width:465px;}
.contactInfo {width:1002px;float:left;background:url(../images/round-bg.png) no-repeat left top;padding:0 0 20px;}
.contactInfoCol {width:490px;}
.colContent {width:1002px;float:left;margin-bottom:-27px;padding:0 1px;}
.colLeft {width:304px;float:left;background:url(../images/col-1-bg.gif) repeat-y;padding:0 0 36px;}
.colLeft h3 {background:url(../images/col-1-title-bg.gif) no-repeat;line-height:44px;font-size:18px;color:#131313;padding:0 20px;}
.colLeft .info_box {width:304px;float:left;}
.colLeft .info_box_inner {float:left;width:284px;padding:5px 10px;}
.colLeft .info_box_inner p {font-size:15px;color:#6b6b6b;line-height:27px;padding:0;}
.colLeft .info_box_inner p a {color:#00f;text-decoration:underline;}
.colLeft .info_box_inner p a:hover {text-decoration:none;}
.colRight {width:684px;float:right;background:url(../images/col-2-bg.gif) repeat-y;padding:0 0 10px;}
.colRight h3 {background:url(../images/col-2-title-bg.gif) no-repeat;line-height:44px;font-size:18px;color:#131313;padding:0 20px;}
ul.contactForm {width:640px;float:left;list-style:none;padding:0 22px;}
ul.contactForm li {width:640px;float:left;padding:0 0 11px;}
ul.contactForm li h4 {background:url(../images/col-2-shade.png) no-repeat center top;width:640px;line-height:43px;font-size:17px;color:#666;text-align:center;padding:0;}
ul.contactForm li label {width:285px;float:left;font-size:12px;color:#5e5e5e;text-transform:uppercase;line-height:26px;}
ul.contactForm li span.field {background:url(../images/form-field-bg.gif) no-repeat;width:351px;height:26px;float:right;}
ul.contactForm li span.field input {background:none;border:0;width:341px;height:15px;float:left;font-size:12px;color:#5e5e5e;font-family:Arial, Helvetica, sans-serif;padding:6px 5px 5px;}
ul.contactForm li input.checkbox {width:auto;height:auto;float:left;margin:7px 10px 0 0;padding:0;}
ul.contactForm li label.lbl {float:left;font-size:12px;color:#5e5e5e;text-transform:uppercase;line-height:26px;width:auto;padding:0 25px 0 0;}
ul.contactForm li span.textBox {background:url(../images/textbox-bg.gif) no-repeat;width:350px;height:80px;float:left;}
ul.contactForm li span.textBox textarea {background:none;border:0;width:346px;height:76px;float:left;font-size:12px;color:#5e5e5e;font-family:Arial, Helvetica, sans-serif;resize:none;padding:2px;}
ul.contactForm li .submitBtn {background:url(../images/submit-btn.gif) no-repeat;width:107px;height:33px;float:right;border:0;cursor:pointer;margin:25px 0 0;}
#footerSec {width:100%;height:304px;background:url(../images/footer-bg.gif) repeat-x;position:relative;z-index:1;}
#footer {width:1004px;height:224px;background:url(../images/footer-bg-inner.gif) no-repeat center top;margin:0 auto;padding:80px 0 0;}
.priFooter {width:934px;float:left;padding:0 30px 20px 40px;}
.priFooter h3 {font-size:20px;color:#ccc;padding:0 0 10px;}
.priFooter .col1 {width:280px;float:left;padding:0 40px 0 0;}
.priFooter .col1 ul {float:left;list-style:none;width:280px;padding:0;}
.priFooter .col1 ul li {width:245px;float:left;background:url(../images/footer-links-bullet.png) no-repeat left 9px;line-height:21px;padding:0 0 0 35px;}
.priFooter ul.footer_links {list-style:none;padding:0;}
.priFooter ul.footer_links li {line-height:21px;}
.priFooter .col2 {width:200px;float:left;padding:0 30px 0 0;}
.priFooter .col3 {width:150px;float:left;padding:0 20px 0 0;}
.priFooter .col4 {width:200px;float:right;}
.priFooter .col4 ul {float:left;width:200px;list-style:none;padding:10px 0 0;}
span.copyright {display:block;text-align:center;font-size:15px;color:#9a9a9a;}
a:hover,.appsVideos .videoBox a:hover,.bottomContent .videoCon a.watch:hover,.bottomContent .priceBox ul li a:hover,.projectDescription a.btn:hover,.priFooter .col1 ul li a:hover,.priFooter ul.footer_links li a:hover {text-decoration:underline;}
.alignright,.companyInfoCol.right,.contactInfoCol.right {float:right;}
.alignleft,#menu ul li.first a,#banner img,.companyInfoCol.left,.contactInfoCol.left,.priFooter .col4 ul li,.priFooter .col4 ul li img {float:left;}
.facebookLike a,.colLeft .info_box_inner img {float:left;margin:0 10px 0 0;}
ul.tabNav li a,ul.languageNav li a {font-size:15px;color:#131313;font-family:Arial, Helvetica, sans-serif;text-decoration:none;display:inline-block;line-height:35px;text-shadow:1px 1px 0 #a9a9a9;padding:0 0 0 10px;}
ul.tabNav li a span,ul.languageNav li a span {display:inline-block;line-height:35px;cursor:pointer;padding:0 10px 0 0;}
ul.tabNav li a:hover,ul.tabNav li.active a,ul.languageNav li a:hover,ul.languageNav li.active a {text-shadow:2px 0 0 #262626;color:#e0e0e0;background:url(../images/tab-h-left.png) no-repeat left top;}
ul.tabNav li a:hover span,ul.tabNav li.active a span,ul.languageNav li a:hover span,ul.languageNav li.active a span {text-shadow:2px 0 0 #262626;color:#e0e0e0;background:url(../images/tab-h-right.png) no-repeat right top;}
.bottomContent .testimonials h4,.bottomContent .latestNews h4 {font-size:13px;color:#0b8dcd;font-weight:700;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding:0;}
.companyInfoCol h3,.contactInfoCol h3 {font-size:22px;color:#131313;padding:0 0 10px;}
.companyInfoBox,.contactInfoBox {width:390px;float:right;}
.priFooter .col1 ul li a,.priFooter ul.footer_links li a {font-size:11px;color:#ccc;text-decoration:none;}
